Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064473 - [RFE] Adding multiple pass-through disks (Direct LUNs) at once
Summary: [RFE] Adding multiple pass-through disks (Direct LUNs) at once
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: nobody nobody
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks: CEECIR_RHV43_proposed
TreeView+ depends on / blocked
 
Reported: 2014-02-12 16:40 UTC by Guil Barros
Modified: 2019-02-15 13:38 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1193359 1193365 1193367 (view as bug list)
Environment:
Last Closed: 2017-12-08 19:14:40 UTC
oVirt Team: Storage
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)

Description Guil Barros 2014-02-12 16:40:45 UTC
Would like to be able to add/remove multiple disks to a guest or attach disks 
as LUN pass through at a time instead of one at a time.

Comment 9 Allon Mureinik 2015-02-17 08:22:24 UTC
Since there's a customer ticket associated with this BZ, I'm splitting it up to several BZs to increase visibility on the items RHEV already supports, and to ease the tracking of the ones it doesn't.

Comment 10 Allon Mureinik 2015-02-17 09:37:09 UTC
(In reply to Allon Mureinik from comment #9)
> Since there's a customer ticket associated with this BZ, I'm splitting it up
> to several BZs to increase visibility on the items RHEV already supports,
> and to ease the tracking of the ones it doesn't.

After the cloning of bug 1193359, bug 1193365 and bug 1193367, this BZ will be used ONLY for tracking the functionality of adding several Direct LUNs in a single screen/flow/whatever.

Comment 11 Yaniv Kaul 2015-11-15 16:16:21 UTC
(In reply to Allon Mureinik from comment #10)
> (In reply to Allon Mureinik from comment #9)
> > Since there's a customer ticket associated with this BZ, I'm splitting it up
> > to several BZs to increase visibility on the items RHEV already supports,
> > and to ease the tracking of the ones it doesn't.
> 
> After the cloning of bug 1193359, bug 1193365 and bug 1193367, this BZ will
> be used ONLY for tracking the functionality of adding several Direct LUNs in
> a single screen/flow/whatever.

Looks like we can close this bug? All the above were implemented in 3.5.0.

Comment 12 Allon Mureinik 2015-11-15 16:25:35 UTC
(In reply to Yaniv Kaul from comment #11)
> (In reply to Allon Mureinik from comment #10)
> > (In reply to Allon Mureinik from comment #9)
> > > Since there's a customer ticket associated with this BZ, I'm splitting it up
> > > to several BZs to increase visibility on the items RHEV already supports,
> > > and to ease the tracking of the ones it doesn't.
> > 
> > After the cloning of bug 1193359, bug 1193365 and bug 1193367, this BZ will
> > be used ONLY for tracking the functionality of adding several Direct LUNs in
> > a single screen/flow/whatever.
> 
> Looks like we can close this bug? All the above were implemented in 3.5.0.
The aforementioned bugs are for removing, attaching and detaching several direct luns, respectively.
This one is for ADDING several direct luns. We can close it if we decide it's not interesting to solve, but it is definitely not implemented.

Comment 13 Yaniv Lavi 2016-02-25 15:23:40 UTC
Didn't you say in Bug 1193365 that this is already resolved and therefore this ticket should be closed as well?

Comment 14 Allon Mureinik 2016-02-28 15:56:23 UTC
(In reply to Yaniv Dary from comment #13)
> Didn't you say in Bug 1193365 that this is already resolved and therefore
> this ticket should be closed as well?
No.

Bug 1193365 is about ATTACHING several EXISTING direct luns to an EXISTING vm.
This bug is about taking several luns from the storage and registering as direct luns in the engine.


Note You need to log in before you can comment on or make changes to this bug.